## full_oppo6765-user 10 QP1A.190711.020 bedd37e98646d3a1 release-keys
- Manufacturer: realme
- Platform: mt6765
- Codename: RMX2185
- Brand: realme
- Flavor: full_oppo6765-user
- Release Version: 10
- Id: QP1A.190711.020
- Incremental: 0870_202103051433
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: 
- OTA version: RMX2185_11.A.87_0870_202103051433
- Branch: RMX2185_11.A.87_0870_202103051433
- Repo: realme/rmx2185
